superadduser(8)

NAME
superadduser - manual page for the superadduser program, an interactive version of adduser.

SYNOPSIS
superadduser

DESCRIPTION
Superadduser interactively asks the user to fill in the necessary parameters to the shadow package's useradd program.

AUTHOR
Man page by Karl Trygve Kalleberg <karltk@gentoo.org>
Script by Stuart Winter <stuart@polplex.co.uk>

SEE ALSO
useradd(8)

The /usr/sbin/superadduser script.